CVE-2017-10869

Buffer overflow in H2O version 2.2.2 and earlier allows remote attackers to cause a denial-of-service in the server via unspecified vectors.

Published : 2017-12-22 14:29 Updated : 2018-01-05 16:24

5.0
CVSS Score More info
Score 5.0 / 10
5.0
Vendor Product Version URI
H2o Project H2o 2.2.2 cpe:/a:h2o_project:h2o:2.2.2
  1. H2o Project (1) Search CVE
    1. H2o (1) Search CVE
      1. 2.2.2

CWE

ID Name Description Links
CWE-119 Improper Restriction of Operations within the Bounds of a Memory Buffer The software performs operations on a memory buffer, but it can read from or write to a memory location that is outside of the intended boundary of the buffer. CVE

History of changes

Date Event
2018-01-05 16:24
2017-12-22 14:29

New CVE